LV. 1
GP 1

RE:【心得】關於Windows系列的系統元件的建議

樓主 Lulu Weng pedy4052
GP0 BP-
想請問版大 玩楓之谷要下載"beanfun Plugin元件" 結果他告訴我 "此安裝程式需要.NET Framework2.0版本" 可是我的筆電是Windows10 本身應該已經有內建了 可是安裝元件的時候好像偵測不到要我安裝 結果我試著安裝之後又顯示 "Microsoft .NET Framework 4 已經包含在此作業系統中" 等於是我下載不到"beanfun Plugin元件"也就沒辦法玩了 一直卡在這裡 請你救救我ˊˇˋ

版大提供的4.6.1我試過了 顯示"這部電腦已安裝 .NET Framework 4.6.1 (含) 以上版本的更新。"
0
-
未登入的勇者,要加入討論嗎?
板務人員:

2837 筆精華,昨天 更新
一個月內新增 5
歡迎加入共同維護。


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】